Bug 523153 - cvs package doesn't require rsh
Summary: cvs package doesn't require rsh
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: cvs
Version: 12
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Petr Pisar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-09-14 09:11 UTC by Miroslav Vadkerti
Modified: 2010-05-13 13:43 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-05-13 13:43:03 UTC


Attachments (Terms of Use)

Description Miroslav Vadkerti 2009-09-14 09:11:22 UTC
Description of problem:
After installing cvs on fresh rawhide installation, cvs complains about rsh not available. The package should require it.

Version-Release number of selected component (if applicable):
cvs-1.11.23-6.fc12

How reproducible:
always

Steps to Reproduce:
1. yum -y install cvs (on fresh rawhide installation)
2. run some cvs command
  
Actual results:
error - rsh not available in system

Expected results:
cvs package installation should also install rsh package

Comment 1 Bug Zapper 2009-11-16 12:21:20 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 2 Fedora Admin XMLRPC Client 2010-05-13 11:51:58 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 3 Petr Pisar 2010-05-13 13:43:03 UTC
I installed said cvs version. It did not complained about the problem. Current release cvs-1.11.23-8 does not suffer from this issue either. (I have no rsh package installed on my system of course.)

Feel free to reopen this report if your updated system remains affected.


Note You need to log in before you can comment on or make changes to this bug.